<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb519703191f3871c555b44056f4f8e6">
  <dict>
    <!--2023-04-23 16:30:03.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
